map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Shogun Killa
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Sacrum Sloan
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Quebulin
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ea9a8605-70e3-4a55-adda-c7ffe5afccf1
  playerICName: Lawrance Hastings
  playerOOCName: Heavyswep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea9a8605-70e3-4a55-adda-c7ffe5afccf1
  playerICName: clown spider (805)
  playerOOCName: Heavyswep
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d7953869-9281-445e-b288-25524a02b05f
  playerICName: Never-Lets-Go
  playerOOCName: Ironman9904
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Marrow Bratton
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Elias Harrow
  playerOOCName: Lycuros
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67d0919c-628e-445f-9b6f-559415f37b9e
  playerICName: Lilac Latridae
  playerOOCName: PIGEONPEAS
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Polisho
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34036e3e-5d71-4d80-825b-0590dcde3cb0
  playerICName: Paratropis Viridans
  playerOOCName: ProfessionalDumbass
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34036e3e-5d71-4d80-825b-0590dcde3cb0
  playerICName: Commits-The-Terrorism
  playerOOCName: ProfessionalDumbass
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: f2121a73-5b02-40b4-a28d-16ded3bb32ba
  playerICName: The Great Honkus the III
  playerOOCName: RatMilk
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: be35bba0-b4b3-45fa-8050-21c6022e3771
  playerICName: Holly Oneal
  playerOOCName: TacoHuman
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 7601d67c-9b8f-4001-a740-d5e40c2c86fe
  playerICName: Steve Steveington
  playerOOCName: tennocide
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b544e40a-56ef-4a72-8853-123b5c350b5b
  playerICName: Kave
  playerOOCName: YesAZaku
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 57823
endTick: 1540365
duration: 00:59:39.9297534
fileCount: 253
size: 48467149
uncompressedSize: 273988332
endTime: 14:15:45.4153212
...
